{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
<div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
    <div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <h2 class="featurette-heading"><b>Delete webinar</b></h2>
        <hr class="mt-0 mb-4">
        
        <form action="{% url 'webinaradd:webinar_delete' item.id %}" method='POST'>
            {% csrf_token %}
            <h3 class="featurette-heading">Do you want to delete the "{{item}}" webinar?</h3>
            <br>
            <button type="submit" class="btn btn-danger"><b>Yes</b></button>
            <a type="button" class="btn btn-info" href="{% url 'webinaradd:webinar_list' %}"><b>Cancel</b></a>

      </div>
    </div>
  </div>
<br>
</div>
</body>

{% endblock content %}